/*--- Avanquest WebEasy Page Style ---*/


.cc70               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc71               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc72               { /* Common */
	font            : 2pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc73               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc74               { /* Common */
	font            : bold 10pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc75               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc76               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc77               { /* Common */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc78               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc79               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc80               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc81               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc82               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc83               { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc84               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc85               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc86               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc87               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc88               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e44            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             : 129.00pt;
	width           : 613.50pt;
	height          : 508.50pt;
	}
div#e43             { /* &nbsp;&nbsp;Copyright © */
	position        : absolute;
	left            : 619.50pt;
	top             : 594.75pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
div#e42             {
	position        : absolute;
	left            : 346.50pt;
	top             :  42.00pt;
	width           :   1.50pt;
	height          :   9.00pt;
	}
div#e41             { /* <ol type="1" START="16">... */
	position        : absolute;
	left            : 743.25pt;
	top             : 485.25pt;
	width           :  26.25pt;
	height          :  19.50pt;
	}
div#e40             { /* <ol type="1" START="15">... */
	position        : absolute;
	left            : 698.25pt;
	top             : 475.50pt;
	width           :  33.75pt;
	height          :  21.00pt;
	}
div#e39             { /* <ol type="1" START="14">... */
	position        : absolute;
	left            : 447.00pt;
	top             : 475.50pt;
	width           :  27.75pt;
	height          :  23.25pt;
	}
div#e38             { /* <ol type="1" START="13">... */
	position        : absolute;
	left            : 635.25pt;
	top             : 348.00pt;
	width           :  25.50pt;
	height          :  22.50pt;
	}
div#e37             { /* <ol type="1" START="12">... */
	position        : absolute;
	left            : 461.25pt;
	top             : 339.00pt;
	width           :  28.50pt;
	height          :  19.50pt;
	}
div#e36             { /* <ol type="1" START="4"> ... */
	position        : absolute;
	left            : 489.00pt;
	top             : 321.75pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e35             { /* <ol type="1" START="2"> ... */
	position        : absolute;
	left            : 422.25pt;
	top             : 333.00pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e34             { /* <ol type="1" START="3"> ... */
	position        : absolute;
	left            : 457.50pt;
	top             : 313.50pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e33             { /* <ol type="1" START="9"> ... */
	position        : absolute;
	left            : 570.75pt;
	top             : 254.25pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e32             { /* Western\ \Australia */
	position        : absolute;
	left            : 477.75pt;
	top             : 394.50pt;
	width           :  54.75pt;
	height          :  39.75pt;
	}
span#e31            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize005005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 954.75pt;
	height          :  69.75pt;
	}
div#e30             { /* &nbsp;Dallas Novels Loca... */
	position        : absolute;
	left            :  18.00pt;
	top             :  13.50pt;
	width           : 515.25pt;
	height          :  36.00pt;
	}
div#e29             { /* 1. */
	position        : absolute;
	left            : 441.75pt;
	top             : 492.00pt;
	width           :  14.25pt;
	height          :  23.25pt;
	}
div#e28             { /* <ol type="1" START="7"> ... */
	position        : absolute;
	left            : 522.00pt;
	top             : 276.75pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e27             { /* <ol type="1" START="8"> ... */
	position        : absolute;
	left            : 555.00pt;
	top             : 271.50pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e26             { /* <ol type="1" START="17">... */
	position        : absolute;
	left            : 729.00pt;
	top             : 493.50pt;
	width           :  28.50pt;
	height          :  22.50pt;
	}
div#e25             { /* <ol type="1" START="18">... */
	position        : absolute;
	left            : 808.50pt;
	top             : 535.50pt;
	width           :  30.75pt;
	height          :  21.00pt;
	}
img#e24             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 790.50pt;
	top             :  77.25pt;
	width           : 161.25pt;
	height          : 209.25pt;
	}
div#e23             { /* &nbsp;&nbsp;Website buil... */
	position        : absolute;
	left            : 783.00pt;
	top             :  22.50pt;
	width           : 150.75pt;
	height          :  17.25pt;
	}
div#e22             { /* <ol type="1" START="11">... */
	position        : absolute;
	left            : 378.00pt;
	top             : 211.50pt;
	width           :  14.25pt;
	height          :  12.00pt;
	}
div#e21             { /* &nbsp;Areas and places i... */
	position        : absolute;
	left            : 563.25pt;
	top             : 513.00pt;
	width           : 151.50pt;
	height          : 122.25pt;
	}
img#e20             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 570.75pt;
	top             :  19.50pt;
	width           : 168.00pt;
	height          :  27.75pt;
	}
span#e19            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize005002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 528.75pt;
	width           : 143.25pt;
	height          :  88.50pt;
	}
div#e18             { /* 11 */
	position        : absolute;
	left            : 585.00pt;
	top             : 180.75pt;
	width           :  21.00pt;
	height          :  18.00pt;
	}
div#e17             { /* 10 */
	position        : absolute;
	left            : 558.75pt;
	top             : 236.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e16             { /* 5 */
	position        : absolute;
	left            : 488.25pt;
	top             : 278.25pt;
	width           :  19.50pt;
	height          :  18.00pt;
	}
div#e15             { /* 6 */
	position        : absolute;
	left            : 504.75pt;
	top             : 269.25pt;
	width           :  17.25pt;
	height          :  18.75pt;
	}
div#e14             { /* Northern\ \Terrritory */
	position        : absolute;
	left            : 609.75pt;
	top             : 257.25pt;
	width           :  64.50pt;
	height          :  42.00pt;
	}
div#e13             { /* South\ \Australia */
	position        : absolute;
	left            : 633.00pt;
	top             : 425.25pt;
	width           :  76.50pt;
	height          :  33.00pt;
	}
div#e12             { /* Queensland */
	position        : absolute;
	left            : 777.00pt;
	top             : 316.50pt;
	width           :  80.25pt;
	height          :  18.00pt;
	}
div#e11             { /* Victoria */
	position        : absolute;
	left            : 798.00pt;
	top             : 520.50pt;
	width           :  61.50pt;
	height          :  18.00pt;
	}
div#e10             { /* New South\ \Wales */
	position        : absolute;
	left            : 810.75pt;
	top             : 432.75pt;
	width           :  75.75pt;
	height          :  33.00pt;
	}
div#e9              { /* Tasmania */
	position        : absolute;
	left            : 866.25pt;
	top             : 603.75pt;
	width           :  69.00pt;
	height          :  18.00pt;
	}
div#e8              { /* 19. */
	position        : absolute;
	left            : 840.75pt;
	top             : 615.00pt;
	width           :  26.25pt;
	height          :  18.00pt;
	}
div#e7              { /* 20.  */
	position        : absolute;
	left            : 877.50pt;
	top             : 501.00pt;
	width           :  29.25pt;
	height          :  18.00pt;
	}
div#e6              { /* 21. */
	position        : absolute;
	left            : 912.75pt;
	top             : 389.25pt;
	width           :  23.25pt;
	height          :  18.00pt;
	}
span#e5             { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize005001.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 407.25pt;
	width           : 225.75pt;
	height          : 213.00pt;
	}
div#e4              { /* \ \Yes, The 9th Place is... */
	position        : absolute;
	left            :  42.00pt;
	top             : 426.00pt;
	width           : 183.75pt;
	height          : 189.00pt;
	}
div#e3              { /* A Few Facts  */
	position        : absolute;
	left            : 404.25pt;
	top             :  72.75pt;
	width           :  80.25pt;
	height          :  18.00pt;
	}
div#e2              { /* The Australian continant... */
	position        : absolute;
	left            : 311.25pt;
	top             :  89.25pt;
	width           : 298.50pt;
	height          : 285.75pt;
	}
div#e1              { /* 1.    Perth City (Capita... */
	position        : absolute;
	left            :  21.00pt;
	top             :  83.25pt;
	width           : 299.25pt;
	height          : 332.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffcc;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
